BODY {font-family: "Arial"; font-size: 8pt; color: black}

A:link {font-family: "Arial"; font-size: 8pt; color: lime; font-weight: bold; text-decoration: none}
A:visited {font-family: "Arial"; font-size: 8pt; color: lime; font-weight: bold; text-decoration: none}
A:active {font-family: "Arial"; font-size: 8pt; color: lime; font-weight: bold; text-decoration: none}
A:hover {font-family: "Arial"; font-size: 10pt; color: yellow; font-weight: bold; text-decoration: none}
